Subject: [Norton AntiSpam] MRS TANIA TONY

From: "tania tony" <[email-masked]>
Date: Fri, 23 Sep 2005 14:09:38 +0200

MRS TANIA TONY
ABIDJAN COTE D’IVOIRE
Telephone: 00 225 05 26 70 81
please respond to this mail

Dear,

COMPLIMENTS OF THE SEASON. I wish to solicit your help in
migrating to your
country and investing my funds.Briefly, I am a Sierra
Leonean National and the wife of late Dr SIMON TONY.

Until his death, my husband was the General overseer of the
Diamond Mine in Kanema Sierra Leone. On April 6 2000 the
military forces loyal to the Government of Ahmed TIJAN
KABBAH invaded the diamond mine and assassinated my
husband, mistaking him for his brother MIKE TONY,who is the
deputy to the leader of the  revolutionary United Front
(RUF ) FODAY
SANKOH.

When the news reached me, I hurried gathered some valuables
in our family villa and escaped for my dear life in the
company of my only son Micheal.

Among the valuables was a file that contained details of a
deposit my husband made in a security company in Abidjan
Côte d’Ivoire. He deposited 25.5 million US dollars
contained in 2 trunk boxes in the name of our son MICHAEL
as containing family valuables money he
made from the sale of Gold and diamonds during his time as
the General overseer.

Now that we are in Abidjan and verified the transaction, we
need your assistance to move this
funds out of Côte d’Ivoire for investment in your country
as we cannot invest here due to its nearness to our country
and the war still going on there. We ask you to scout for a
viable and lucrative business, so that we can invest
wisely.

We have it in mind to give your 10% of the total sum (45.5
million US Dollars), and 15% share in any investment we
will embark upon if you assist us. We will also set aside
5% of the funds for ancillary expenses which you will make
in course of this transaction- fax messages, phone calls,
air tickets etc.

This fortune we have revealed to you should remain
confidential as it only you who we have told about it.The
phone number above have been acquierd for this transaction,
so that your messages will be confidentially recieved. Call
my son Micheal 00 225 05 26 70 81 on receipt of this
message for futher directives. Note that this transaction
is risk free.

Best regards
MRS TANIA TONY
_____________________________________________________________________
For super low premiums, click here http://www.dialdirect.co.za/quote

http://www.webmail.co.za the South African FREE email service